<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="com.reflexit.magiccards.feature.rcp"
      label="Magic Assistant Feature"
      version="1.3.1.14"
      provider-name="Alena Laskavaia"
      plugin="com.reflexit.magiccards_rcp">

   <description url="http://mtgbrowser.sf.net">
      Magic Assistant feature
   </description>

   <copyright url="http://www.example.com/copyright">
      Copyright (c) 2008 Alena Laskavaia.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License
v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </copyright>

   <license url="http://www.example.com/license">
      All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License
v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </license>

   <includes
         id="org.eclipse.rcp"
         version="4.3.2.v20140221-1700"/>

   <includes
         id="org.eclipse.help"
         version="2.0.2.v20140221-1700"
         search-location="both"/>

   <includes
         id="com.reflexit.magiccards.feature"
         version="1.3.1.14"/>

   <includes
         id="com.reflexit.mtgtournament.feature"
         version="1.3.1.14"/>

   <includes
         id="com.reflexit.magicassistant.p2.feature"
         version="1.3.1.14"/>

   <plugin
         id="com.reflexit.magiccards_rcp"
         download-size="0"
         install-size="0"
         version="1.3.1.14"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources"
         download-size="0"
         install-size="0"
         version="3.8.101.v20130717-0806"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem"
         download-size="0"
         install-size="0"
         version="1.4.0.v20130514-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86"
         os="linux"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.4.100.v20130430-1334"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="1.2.100.v20130430-1334"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.macosx"
         os="macosx"
         download-size="0"
         install-size="0"
         version="1.3.0.v20100505-2103"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.solaris.sparc"
         os="solaris"
         arch="sparc"
         download-size="0"
         install-size="0"
         version="0.0.0"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86"
         os="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.4.0.v20121112-0948"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net"
         download-size="0"
         install-size="0"
         version="1.2.200.v20130430-1352"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.net"
         download-size="0"
         install-size="0"
         version="1.2.200.v20120807-0927"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security"
         download-size="0"
         install-size="0"
         version="1.2.0.v20130424-1801"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.macosx"
         os="macosx"
         ws="carbon"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.100.200.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.ui"
         download-size="0"
         install-size="0"
         version="1.1.100.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.0.300.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.chart.device.extension"
         download-size="0"
         install-size="0"
         version="4.3.2.v20140211-1400"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.chart.device.swt"
         download-size="0"
         install-size="0"
         version="4.3.2.v20140211-1400"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.chart.engine"
         download-size="0"
         install-size="0"
         version="4.3.2.v201309171028"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.chart.engine.extension"
         download-size="0"
         install-size="0"
         version="4.3.2.v20140211-1400"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore"
         download-size="0"
         install-size="0"
         version="2.9.2.v20131212-0545"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore.xmi"
         download-size="0"
         install-size="0"
         version="2.9.1.v20131212-0545"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="0"
         install-size="0"
         version="1.4.0.v201209201156"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.common"
         download-size="0"
         install-size="0"
         version="2.9.2.v20131212-0545"
         unpack="false"/>

   <plugin
         id="org.eclipse.birt.core"
         download-size="0"
         install-size="0"
         version="4.3.2.v20140211-1400"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="0"
         install-size="0"
         version="50.1.1.v201304230130"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.forms"
         download-size="0"
         install-size="0"
         version="3.6.1.v20130822-1117"
         unpack="false"/>

   <plugin
         id="org.mozilla.javascript"
         download-size="0"
         install-size="0"
         version="1.7.2.v201005080400"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="0"
         install-size="0"
         version="1.0.500.v20130404-1337"
         unpack="false"/>

</feature>
